/* --------------------
Footer
--------------------- */
.footer {
  background: #e6eaee;
  border-top: 1px solid #c8d0d9;
  padding: 30px 0 0;
}
.footer h3 {
  color: #8fa2b2;
}
.footer ul {
  margin: 10px 0;
  color: #0c3557;
}
.footer ul li a {
  color: #0c3557;
}
.footer ul li a:hover {
  color: #1a7fc3;
  text-decoration: underline;
}
.footer .aboutCovestor {
  float: left;
  display: block;
  margin-right: 1.5873%;
  width: 17.46032%;
}
.footer .aboutCovestor:last-child {
  margin-right: 0;
}
.footer .aboutInvesting {
  float: left;
  display: block;
  margin-right: 1.5873%;
  width: 23.80952%;
}
.footer .aboutInvesting:last-child {
  margin-right: 0;
}
.footer .aboutInvesting ul li.ndash {
  color: #8fa2b2;
}
.footer .legal {
  float: left;
  display: block;
  margin-right: 1.5873%;
  width: 17.46032%;
}
.footer .legal:last-child {
  margin-right: 0;
}
.footer .social {
  float: left;
  display: block;
  margin-right: 1.5873%;
  width: 17.46032%;
}
.footer .social:last-child {
  margin-right: 0;
}
.footer .social ul li {
  display: inline-block;
  width: 151px;
  height: 32px;
}
.footer .social ul li.facebook {
  background: url(../images/style1/social-buttons.png) no-repeat;
}
.footer .social ul li.twitter {
  background: url(../images/style1/social-buttons.png) no-repeat 0 -32px;
}
.footer .social ul li.linkedIn {
  background: url(../images/style1/social-buttons.png) no-repeat 0 -64px;
}
.footer .social ul li.googlePlus {
  background: url(../images/style1/social-buttons.png) no-repeat 0 -96px;
}
.footer .social ul li a {
  display: inline-block;
  width: 150px;
  height: 27px;
}
.footer .social ul li:hover {
  opacity: 0.8;
}.footer .contactUs {
  float: left;
  display: block;
  margin-right: 1.5873%;
  width: 17.46032%;
  margin-right: 0;
}
.footer .contactUs:last-child {
  margin-right: 0;
}
.footer .contactUs ul li h3 {
  color: #0c3557;
}
.footer .aboutCovestor, .footer .aboutInvesting, .footer .legal, .footer .social, .footer .contactUs {
  min-height: 150px;
}

.footer .terms {
  clear: both;
  margin: 20px 0 60px;
  padding-top: 20px;
  background: white;
  border-top: 1px solid #c8d0d9;
}
.footer .terms p, .footer .terms p.small {
  float: left;
  padding-right: 20px;
}
.footer .terms .disclaimer {
  float: left;
  display: block;
  margin-right: 1.5873%;
  width: 42.85714%;
}
.footer .terms .disclaimer:last-child {
  margin-right: 0;
}
.footer .terms .sipc {
  float: left;
  display: block;
  margin-right: 1.5873%;
  width: 36.50794%;
}
.footer .terms .sipc:last-child {
  margin-right: 0;
}
.footer .terms .sipc img {
  float: left;
  display: inline-block;
  margin: 0 15px 20px 0;
}
.footer .terms .geoTrustCert {
  float: left;
  display: block;
  margin-right: 1.5873%;
  width: 17.46032%;
  margin-right: 0;
  float: right;
}
.footer .terms .geoTrustCert:last-child {
  margin-right: 0;
}
.footer .terms .geoTrustCert img {
  float: left;
}
.footer .terms hr {
  float: left;
  display: block;
  margin-right: 1.5873%;
  width: 100%;
}
.footer .terms hr:last-child {
  margin-right: 0;
}
.footer .terms .copyright {
  float: left;
  display: block;
  margin-right: 1.5873%;
  width: 100%;
}
.footer .terms .copyright:last-child {
  margin-right: 0;
}
.footer .terms ul {
  float: left;
  display: block;
  margin-right: 1.5873%;
  width: 36.50794%;
  float: right;
  margin: 0;
  text-align: right;
}
.footer .terms ul:last-child {
  margin-right: 0;
}
.footer .terms ul li {
  display: inline;
  margin-left: 10px;
}

.thumb {
  float: left;
  margin: 0 20px 20px 0;
  width: 95px;
}
.thumb table tr td {
  vertical-align: top;
}
.thumb img {
  border: 1px solid #c8c8c8;
  max-height: 95px;
  max-width: 95px;
}
.thumb .small {
  float: left;
}
